<settings>
    <setting id="no_slide_animations" type="bool">false</setting>
    <setting id="touchmode" type="bool">false</setting>
    <setting id="home_no_categories_widget" type="bool">false</setting>
    <setting id="circle_rating" type="bool">false</setting>
    <setting id="circle_userrating" type="bool">false</setting>
    <setting id="show_musicvideoposter" type="bool">false</setting>
    <setting id="homemenunopicturesbutton" type="bool">false</setting>
    <setting id="hide_mediaflags" type="bool">false</setting>
    <setting id="no_fanart" type="bool">false</setting>
    <setting id="homemenunomoviebutton" type="bool">false</setting>
    <setting id="homemenunotvshowbutton" type="bool">false</setting>
    <setting id="homemenunomusicbutton" type="bool">false</setting>
    <setting id="homemenunomusicvideobutton" type="bool">false</setting>
    <setting id="homemenunotvbutton" type="bool">false</setting>
    <setting id="homemenunoradiobutton" type="bool">false</setting>
    <setting id="homemenunogamesbutton" type="bool">false</setting>
    <setting id="homemenunoprogramsbutton" type="bool">false</setting>
    <setting id="homemenunovideosbutton" type="bool">false</setting>
    <setting id="homemenunofavbutton" type="bool">false</setting>
    <setting id="homemenunoweatherbutton" type="bool">false</setting>
    <setting id="show_profileavatar" type="bool">false</setting>
    <setting id="show_profilename" type="bool">false</setting>
    <setting id="show_weatherinfo" type="bool">false</setting>
    <setting id="autoscroll" type="bool">false</setting>
    <setting id="WeatherFanart.ext" type="string"></setting>
    <setting id="background_overlay" type="string"></setting>
    <setting id="MovieGenreFanart.path" type="string"></setting>
    <setting id="homefanart.path" type="string"></setting>
    <setting id="WeatherFanart.path" type="string"></setting>
    <setting id="HomeFanart.ext" type="string"></setting>
    <setting id="MovieGenreFanart.ext" type="string"></setting>
</settings>
